package com.xy.feign;

import com.xy.service.DeviceSimGoodsService;
import com.xy.FeignInterceptor;
import com.xy.consts.ServiceConsts;
import org.springframework.cloud.openfeign.FeignClient;

/**
 * <p>
 * sim卡商品 feign
 * </p>
 *
 * @author 谭斌
 * @since 2024-04-03
 */
@FeignClient(value = ServiceConsts.SERVICE_NAME, configuration = FeignInterceptor.class)
public interface DeviceSimGoodsFeign extends DeviceSimGoodsService {

}
