package com.xy.feign;

import com.xy.service.DeviceSimOrdersService;
import com.xy.FeignInterceptor;
import com.xy.consts.ServiceConsts;
import org.springframework.cloud.openfeign.FeignClient;

/**
 * <p>
 * 新购SIM卡订单 feign
 * </p>
 *
 * @author 谭斌
 * @since 2024-04-03
 */
@FeignClient(value = ServiceConsts.SERVICE_NAME, configuration = FeignInterceptor.class)
public interface DeviceSimOrdersFeign extends DeviceSimOrdersService {

}
